{
    "pages": [
        "pages/login/login",
        "pages/index/index",
        "pages/logs/logs",
        "pages/meeting-inspection/meeting-inspection",
        "pages/meeting-list/meeting-list",
        "pages/file-browse/file-browse",
        "pages/file-detail/file-detail",
        "pages/chat-room/chat-room",
        "pages/chat-detail/chat-detail",
        "pages/information-release/information-release",
        "pages/light-map/light-map",
        "pages/meeting-cover/meeting-cover",
        "pages/meeting-inspection-abnormal/meeting-inspection-abnormal",
        "pages/meeting-inspection-history/meeting-inspection-history",
        "pages/meeting-inspection-history-detail/meeting-inspection-history-detail",
        "pages/daily-inspection/daily-inspection",
        "pages/chat-group/chat-group",
        "pages/chat-group-detail/chat-group-detail",
        "pages/personal/personal",
        "pages/fault-list/fault-list",
        "pages/personal-about/personal-about",
        "pages/personal-edit/personal-edit",
        "pages/fault-detail/fault-detail"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "Weixin",
        "navigationBarTextStyle": "black"
    },
    "style": "v2",
    "sitemapLocation": "sitemap.json",
    "permission": {
        "scope.userLocation": {
            "desc": "仅用于定位"
        }
    },
    "tabBar": {
        "selectedColor": "#E87723",
        "list": [
            {
                "pagePath": "pages/index/index",
                "text": "首页",
                "iconPath": "images/nav-index.png",
                "selectedIconPath": "images/nav-index2.png"
            },
            {
                "pagePath": "pages/personal/personal",
                "text": "我的",
                "iconPath": "images/nav-my.png",
                "selectedIconPath": "images/nav-my2.png"
            }
        ]
    }
}